=== debian/changelog ===
r-cran-cards (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 15:14:35 +0900

r-cran-cards (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1093834)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 09:53:00 +0100
