=== debian/control ===
Source: r-cran-cards
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
Homepage: https://cran.r-project.org/package=cards
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.6.1),
               r-cran-dplyr (>= 1.1.2),
               r-cran-glue (>= 1.6.2),
               r-cran-lifecycle (>= 1.0.3),
               r-cran-rlang (>= 1.1.1),
               r-cran-tidyr (>= 1.3.0),
               r-cran-tidyselect (>= 1.2.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-cards
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Analysis Results Data
 Construct CDISC (Clinical Data Interchange Standards
 Consortium) compliant Analysis Results Data objects. These objects are
 used and re-used to construct summary tables, visualizations, and
 written reports. The package also exports utilities for working with
 these objects and creating new Analysis Results Data objects.
