=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cards_([-\d.]*)\.tar\.gz
