## r-cran-cards 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cards
 Title: Analysis Results Data
-Version: 0.5.1
+Version: 0.6.0
 Authors@R: c(
     person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0003-0862-2018")),
@@ -33,7 +33,7 @@
 LazyData: true
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-03-01 06:03:01 UTC; sjobergd
+Packaged: 2025-04-11 18:12:21 UTC; sjobergd
 Author: Daniel D. Sjoberg [aut, cre] (<https://orcid.org/0000-0003-0862-2018>),
   Becca Krouse [aut],
   Emily de la Rua [aut],
@@ -41,4 +41,4 @@
   GlaxoSmithKline Research & Development Limited [cph]
 Maintainer: Daniel D. Sjoberg <danield.sjoberg@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-01 06:30:02 UTC
+Date/Publication: 2025-04-11 22:00:10 UTC
