=== debian/changelog ===
r-cran-cards (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (Closes: #1102511)
  * Restrict to little-endian architectures

 -- Charles Plessy <plessy@debian.org>  Wed, 14 May 2025 08:47:05 +0900
