=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-cards
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
-Homepage: https://cran.r-project.org/package=cards
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,8 +13,14 @@
                r-cran-lifecycle (>= 1.0.3),
                r-cran-rlang (>= 1.1.1),
                r-cran-tidyr (>= 1.3.0),
-               r-cran-tidyselect (>= 1.2.0)
-Testsuite: autopkgtest-pkg-r
+               r-cran-tidyselect (>= 1.2.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
+Homepage: https://cran.r-project.org/package=cards
+Rules-Requires-Root: no
 
 Package: r-cran-cards
 Architecture: all
