=== debian/changelog ===
r-cran-cards (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 15:27:35 +0900
