=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.3),
        r-cran-withr (>= 3.0.0)
Restrictions: allow-stderr
